/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.l-container {
  margin-right: auto;
  margin-left:  auto;

  max-width: 1020px;

  padding-right: 40px;
  padding-left:  40px;
}